CorrectionAssistProposal.label = &Quick Fix
CorrectionAssistProposal.tooltip = Quick Fix
CorrectionAssistProposal.description = Runs Quick Fix on the annotation's line

ContentAssistProposal.label = &Content Assist
ContentAssistProposal.tooltip = Content Assist
ContentAssistProposal.description = Runs Content Assist at the cursor's position
